/* 

	Author: Lucas Abranches | www.lucasabranches.com
	Date: DEZ/2010

 */

*{padding:0; margin:0; border:none; list-style:none;}

body{background:url(../img/bg_body.png) repeat;}
#geral{width:950px; margin:5px auto 0 auto;}
.clear{width:1px; height:1px; display:block; clear:both; font-size:1px;}

#topo{width:950px; height:190px; display:block; background:url(../img/bg_topo.png) no-repeat; border-bottom:solid 6px #003D68;}
#topo a.logo{width:247px; height:80px; display:inline-block; background:url(../img/logo_ecbrasil.png) no-repeat; text-indent:-1000000px; margin:50px 0 0 60px; position:relative; z-index:1000;  *display:block; }

#topo .menu{width:735px; height:35px; display:block; clear:both; margin-top:25px; float:left;}
#topo .menu a{height:35px; background:url(../img/bg_menu.png) no-repeat; display:block; float:left; margin:0 2px; text-indent:-1000000px;}

#topo .menu a.home{width:59px; background-position:0 1px;}
#topo .menu a.menu1{width:91px; background-position:-62px 0;}
#topo .menu a.menu2{width:81px; background-position:-155px 0;}
#topo .menu a.menu3{width:121px; background-position:-238px 0;}
#topo .menu a.menu4{width:131px; background-position:-361px 0;}
#topo .menu a.menu5{width:108px; background-position:-494px 0;}
#topo .menu a.menu6{width:115px; background-position:-605px 0;}

#topo .menu a:hover.home{width:59px; background-position:0 -75px;}
#topo .menu a:hover.menu1{width:91px; background-position:-62px -76px;}
#topo .menu a:hover.menu2{width:81px; background-position:-155px -76px;}
#topo .menu a:hover.menu3{width:121px; background-position:-238px -76px;}
#topo .menu a:hover.menu4{width:131px; background-position:-361px -76px;}
#topo .menu a:hover.menu5{width:108px; background-position:-494px -76px;}
#topo .menu a:hover.menu6{width:115px; background-position:-605px -76px;}

#topo .menu .home_enable{width:58px; background-position:0 -37px;}
#topo .menu .menu1_enable{width:91px; background-position:-62px -38px;}
#topo .menu .menu2_enable{width:81px; background-position:-155px -38px;}
#topo .menu .menu3_enable{width:121px; background-position:-238px -38px;}
#topo .menu .menu4_enable{width:131px; background-position:-361px -38px;}
#topo .menu .menu5_enable{width:108px; background-position:-494px -38px;}
#topo .menu .menu6_enable{width:115px; background-position:-605px -38px;}


#topo .busca{width:174px; height:35px; float:right; display:block; background:url(../img/bg_busca.png) no-repeat; margin:25px 2px 0 0;}
#topo .busca .campo_busca{width:122px; height:16px; margin:9px 0 0 10px; background:url(../img/bg_input_busca.png) no-repeat; font:10px arial; padding:2px;}
#topo .busca .bt_busca{width:23px; height:20px; background:url(../img/bg_bt_busca.png) no-repeat; cursor:pointer; display:block; float:right; margin:9px 13px 0 -3px; *position:absolute;}

#conteudo{background:#fff url(../img/bg_conteudo.png) repeat-x; display:table; width:950px; *margin-top:-4px;}
#conteudo h1{width:220px; float:left; font:28px "Myriado Pro"; color:#0291DF; margin:45px 0 0 40px; text-align:right;}
#conteudo .texto{width:600px; height: auto; display:inline-block; margin:45px 45px 20px 0 ; font:13px arial; float:right; padding:0 0 0 25px; line-height:20px; border-left:1px solid #D5E3FF; text-align:justify;}
#conteudo .texto p{margin:0 0 20px 0px;}
#borda_conteudo{width:950px; height:35px; background:url(../img/bg_rodape_conteudo.png) no-repeat left; display:block; margin:0; position:relative; z-index:1000;}

#conteudo .noticias p{margin:0 0 10px 0;}
#conteudo .noticias p a{font:bold 11px arial; color:#58595B; text-transform:uppercase;}
#conteudo .noticias span{font:bold 16px arial; color:#0291DF; margin-bottom:10px; display:table;}

#conteudo_noticias{width:950px; display:table; margin-top:-170px;}

#conteudo_noticias .box_noticias{width:209px; height:170px; display:inline-block; margin:-15px 10px 15px 0; font:10px arial; position:relative; z-index:1001; background:url(../img/bg_box_noticias.png) no-repeat; float:right;  }
#conteudo_noticias .box_noticias p{width:180px; height:45px; display:block; margin:10px 0 20px 15px; text-transform:uppercase; font:bold 12px arial; color:#fff;}
#conteudo_noticias .box_noticias div{font:10px arial; color:#fff; width:180px; margin:0 0 0 15px;}
#conteudo_noticias .box_noticias a{float:right; margin:0 10px 5px 10px; color:#ABE1FA; text-decoration:none;}
#conteudo_noticias .box_noticias a:hover{text-decoration:underline;}

#vitrine_footer{width:950px; height:210px; display:block; margin-top:-25px; position:relative; z-index:9;}
#conteudo .texto .formulario input{width:220px; height:22px; color:#58595B; border:solid 1px #CDCFD1; clear:both; padding:3px; margin:0 20px 20px 0; float:left; font:11px arial;}
#conteudo .texto .formulario textarea{width:294px; height:222px; font:11px arial; padding:3px; border:solid 1px #CDCFD1; color:#58595B;}
#conteudo .texto .formulario input.bt_enviar{width:60px; height:25px; display:block; color:#58595B; background:#E0E1E2; clear:both; float:right; margin:10px 50px 0 0;}

#rodape{width:910px; background: url(../img/pattern_barra.jpg)  repeat-x; clear:both; margin:0; padding:10px 20px; font:11px verdana; color: #fff; text-align: left; display:inline-block; line-height:18px;}
#rodape a{ color: #fff; font-weight: bold;}
#rodape .informacoes-esquerda{width:400px; float:left; text-align:left; margin-left:10px;}
#rodape .informacoes-direita{
	width:400px;
	float:right;
	text-align:right;
	vertical-align:bottom;
	margin:15px 10px 0 0;
	text-align:bottom;
}